.fp-open{
	position: fixed;
	right: 16px;
	bottom: 16px;
	z-index: 99998;
	border-radius: 12px;
}

/* pannello */
.fp{
	position: fixed;
	left: 24px;
	top: 24px;
	z-index: 99999;
	max-width: calc(100vw - 32px);
	user-select: none;
	border-radius: 14px;
	overflow: hidden;
}

.fp-header{ cursor: move; }
.fp.minimized .fp-body{ display:none; }

.fp-actions{
  margin-left:auto;
  display:flex;
  gap:8px;
}

.fp-body{
  padding: 12px;
  font-size: 14px;
  color:#333;

  max-height: 50vh;   /* metà altezza schermo */
  overflow-y: auto;   /* scroll automatico */
}



.bbb-fullscreen-open {
    overflow: hidden;
}

.bbb-fullscreen {
    position: fixed !important;
    inset: 0 !important;
    z-index: 99999;
    width: 100vw !important;
    max-width: 100vw !important;
    height: 100vh !important;
    margin: 0 !important;
    padding: 0 !important;
    background: #fff;
}

.bbb-fullscreen .card {
    height: 100vh !important;
    border-radius: 0 !important;
    margin: 0 !important;
}

.bbb-fullscreen .card-body {
    height: calc(100vh - 60px) !important;
    padding: 0 !important;
}

.bbb-fullscreen iframe {
    width: 100% !important;
    height: 100% !important;
    min-height: calc(100vh - 60px) !important;
    border: 0;
}